 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 387px;
}

.u-section-1 .u-text-1 {
  margin-top: 36px;
  margin-bottom: 0;
  font-weight: 700;
  text-transform: uppercase;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 24px;
  margin-bottom: 23px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 271px;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px;
}

.u-section-1 .u-text-2 {
  margin: 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 271px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 20px 19px;
}

.u-section-1 .u-text-3 {
  margin: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 345px;
  }

  .u-section-1 .u-text-3 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-2 {
  background-image: linear-gradient(#4d4d4d, white);
}

.u-section-2 .u-sheet-1 {
  min-height: 490px;
}

.u-section-2 .u-text-1 {
  margin-top: 36px;
  margin-bottom: 0;
  font-weight: 700;
  text-transform: uppercase;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 24px;
  margin-bottom: 56px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 341px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 20px 19px;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 345px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 684px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 60px 850px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 37px auto 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 19px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 479px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-3 .u-text-3 {
  margin: 40px 19px 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 479px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 91px;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  margin: 0;
}

.u-section-3 .u-text-5 {
  margin: 20px 0 0 auto;
}

@media (max-width: 1399px) {
  .u-section-3 .u-text-4 {
    font-size: 1rem;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 961px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 490px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 22px;
    margin-bottom: 30px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 346px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 405px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 883px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 270px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 28px;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 991px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 90px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 37px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 9px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1298px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 28px;
    margin-bottom: 22px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 58px;
}

.u-section-4 .u-line-1 {
  width: 1040px;
  margin: 28px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-line-1 {
    height: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-line-1 {
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 452px;
}

.u-section-5 .u-shape-1 {
  height: 192px;
  background-image: none;
  margin: 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: -146px auto 49px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 96px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 279px;
}

.u-section-5 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  padding: 30px 20px 1px;
}

.u-section-5 .u-icon-1 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(85, 92, 102) !important;
  margin: 0 auto;
  padding: 18px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-5 .u-text-2 {
  font-style: italic;
  margin: 20px 1px 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 281px;
}

.u-section-5 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  padding: 30px 20px;
}

.u-section-5 .u-icon-2 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(85, 92, 102) !important;
  margin: 0 auto;
  padding: 18px;
}

.u-section-5 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-5 .u-text-4 {
  font-style: italic;
  margin: 20px 1px 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 80px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-5 {
  min-height: 85px;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-layout-cell-6 {
  min-height: 276px;
}

.u-section-5 .u-container-layout-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  padding: 30px 20px 0;
}

.u-section-5 .u-icon-3 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(85, 92, 102) !important;
  margin: 0 auto;
  padding: 18px;
}

.u-section-5 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-5 .u-text-6 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 30px auto 0;
  padding: 0;
}

.u-section-5 .u-layout-cell-7 {
  min-height: 281px;
}

.u-section-5 .u-container-layout-7 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  padding: 30px 20px;
}

.u-section-5 .u-icon-4 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto;
  padding: 19px;
}

.u-section-5 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-5 .u-text-8 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-5 .u-btn-3 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-5 .u-layout-cell-8 {
  min-height: 80px;
}

.u-section-5 .u-container-layout-8 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 69px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 230px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 271px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 66px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 70px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 228px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-btn-2 {
    border-style: solid;
  }

  .u-section-5 .u-layout-cell-7 {
    min-height: 231px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-8 {
    min-height: 66px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 865px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 106px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 101px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 107px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-8 {
    min-height: 101px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 1155px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 159px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 152px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 161px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-8 {
    min-height: 152px;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 618px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 96px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 101px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-layout-cell-8 {
    min-height: 96px;
  }
} .u-section-6 {
  background-image: none;
  min-height: 452px;
}

.u-section-6 .u-shape-1 {
  height: 192px;
  background-image: none;
  margin: 0;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: -146px auto 49px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 96px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 279px;
}

.u-section-6 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  padding: 30px 20px 1px;
}

.u-section-6 .u-icon-1 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(85, 92, 102) !important;
  margin: 0 auto;
  padding: 18px;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-6 .u-text-2 {
  font-style: italic;
  margin: 20px 1px 0;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 281px;
}

.u-section-6 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  padding: 30px 20px;
}

.u-section-6 .u-icon-2 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(85, 92, 102) !important;
  margin: 0 auto;
  padding: 18px;
}

.u-section-6 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-6 .u-text-4 {
  font-style: italic;
  margin: 20px 1px 0;
}

.u-section-6 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-6 .u-layout-cell-4 {
  min-height: 80px;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-5 {
  min-height: 85px;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px;
}

.u-section-6 .u-layout-cell-6 {
  min-height: 276px;
}

.u-section-6 .u-container-layout-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  padding: 30px 20px 0;
}

.u-section-6 .u-icon-3 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(85, 92, 102) !important;
  margin: 0 auto;
  padding: 18px;
}

.u-section-6 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-6 .u-text-6 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-7 {
  min-height: 281px;
}

.u-section-6 .u-container-layout-7 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  padding: 30px 20px;
}

.u-section-6 .u-icon-4 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto;
  padding: 19px;
}

.u-section-6 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-6 .u-text-8 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-3 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-6 .u-layout-cell-8 {
  min-height: 80px;
}

.u-section-6 .u-container-layout-8 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-6 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 69px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 230px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 231px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 66px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 70px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 228px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-7 {
    min-height: 231px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-8 {
    min-height: 66px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 865px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 106px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 101px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 107px;
  }

  .u-section-6 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-8 {
    min-height: 101px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 1155px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 159px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 152px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 161px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-layout-cell-8 {
    min-height: 152px;
  }

  .u-section-6 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 618px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 96px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 101px;
  }

  .u-section-6 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-layout-cell-8 {
    min-height: 96px;
  }
} .u-section-7 {
  background-image: none;
  min-height: 452px;
}

.u-section-7 .u-shape-1 {
  height: 192px;
  background-image: none;
  margin: 0;
}

.u-section-7 .u-layout-wrap-1 {
  width: 1140px;
  margin: -146px auto 46px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 71px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 295px;
}

.u-section-7 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  padding: 30px 20px 3px;
}

.u-section-7 .u-icon-1 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(85, 92, 102) !important;
  margin: 0 auto;
  padding: 18px;
}

.u-section-7 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-7 .u-text-2 {
  font-style: italic;
  margin: 20px 1px 0;
}

.u-section-7 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 293px;
}

.u-section-7 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  padding: 30px 20px;
}

.u-section-7 .u-icon-2 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(85, 92, 102) !important;
  margin: 0 auto;
  padding: 18px;
}

.u-section-7 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-7 .u-text-4 {
  font-style: italic;
  margin: 20px 1px 0;
}

.u-section-7 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 73px;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-5 {
  min-height: 73px;
}

.u-section-7 .u-container-layout-5 {
  padding: 30px;
}

.u-section-7 .u-layout-cell-6 {
  min-height: 293px;
}

.u-section-7 .u-container-layout-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  padding: 30px 20px 0;
}

.u-section-7 .u-icon-3 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(85, 92, 102) !important;
  margin: 0 auto;
  padding: 18px;
}

.u-section-7 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-7 .u-text-6 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-7 .u-btn-3 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-7 .u-layout-cell-7 {
  min-height: 290px;
}

.u-section-7 .u-container-layout-7 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  padding: 30px 20px;
}

.u-section-7 .u-icon-4 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto;
  padding: 19px;
}

.u-section-7 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-7 .u-text-8 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-7 .u-btn-4 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-7 .u-layout-cell-8 {
  min-height: 76px;
}

.u-section-7 .u-container-layout-8 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-7 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 369px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 58px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 243px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 242px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 60px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 60px;
  }

  .u-section-7 .u-layout-cell-6 {
    min-height: 242px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-7 {
    min-height: 239px;
  }

  .u-section-7 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-8 {
    min-height: 63px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 421px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 89px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 92px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 92px;
  }

  .u-section-7 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-8 {
    min-height: 97px;
  }
}

@media (max-width: 767px) {
   .u-section-7 {
    min-height: 818px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 134px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 138px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 138px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-layout-cell-8 {
    min-height: 146px;
  }

  .u-section-7 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 618px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 84px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 87px;
  }

  .u-section-7 .u-layout-cell-5 {
    min-height: 87px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-layout-cell-8 {
    min-height: 92px;
  }
} .u-section-8 {
  background-image: none;
  min-height: 452px;
}

.u-section-8 .u-shape-1 {
  height: 192px;
  background-image: none;
  margin: 0;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1140px;
  margin: -146px auto 46px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 71px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 295px;
}

.u-section-8 .u-container-layout-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  padding: 30px 20px 3px;
}

.u-section-8 .u-icon-1 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(85, 92, 102) !important;
  margin: 0 auto;
  padding: 18px;
}

.u-section-8 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-8 .u-text-2 {
  font-style: italic;
  margin: 20px 1px 0;
}

.u-section-8 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 293px;
}

.u-section-8 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  padding: 30px 20px;
}

.u-section-8 .u-icon-2 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(85, 92, 102) !important;
  margin: 0 auto;
  padding: 18px;
}

.u-section-8 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-8 .u-text-4 {
  font-style: italic;
  margin: 20px 1px 0;
}

.u-section-8 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-8 .u-layout-cell-4 {
  min-height: 73px;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-5 {
  min-height: 73px;
}

.u-section-8 .u-container-layout-5 {
  padding: 30px;
}

.u-section-8 .u-layout-cell-6 {
  min-height: 293px;
}

.u-section-8 .u-container-layout-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  padding: 30px 20px 0;
}

.u-section-8 .u-icon-3 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(85, 92, 102) !important;
  margin: 0 auto;
  padding: 18px;
}

.u-section-8 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-8 .u-text-6 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-8 .u-btn-3 {
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px auto 0;
  padding: 0;
}

.u-section-8 .u-layout-cell-7 {
  min-height: 290px;
}

.u-section-8 .u-container-layout-7 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.15);
  padding: 30px 20px;
}

.u-section-8 .u-icon-4 {
  height: 78px;
  width: 78px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto;
  padding: 19px;
}

.u-section-8 .u-text-7 {
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-8 .u-text-8 {
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-8 .u-layout-cell-8 {
  min-height: 76px;
}

.u-section-8 .u-container-layout-8 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-8 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 1199px) {
   .u-section-8 {
    min-height: 369px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 58px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 243px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 242px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 60px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 60px;
  }

  .u-section-8 .u-layout-cell-6 {
    min-height: 242px;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-7 {
    min-height: 239px;
  }

  .u-section-8 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-8 {
    min-height: 63px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 421px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 89px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 92px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 92px;
  }

  .u-section-8 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-8 {
    min-height: 97px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 818px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 134px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 138px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 138px;
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-layout-cell-8 {
    min-height: 146px;
  }

  .u-section-8 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 618px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 84px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-layout-cell-4 {
    min-height: 87px;
  }

  .u-section-8 .u-layout-cell-5 {
    min-height: 87px;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-layout-cell-8 {
    min-height: 92px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 1071px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 160px 949px 0 0;
}

.u-section-9 .u-products-1 {
  margin-top: 22px;
  margin-bottom: 21px;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 20px));
  min-height: 686px;
  grid-auto-columns: calc(33.3333% - 20px);
  --gap: 30px;
}

.u-section-9 .u-repeater-item-1 {
  background-image: none;
}

.u-section-9 .u-container-layout-1 {
  padding: 0 0 5px;
}

.u-section-9 .u-image-1 {
  height: 143px;
  width: 114px;
  margin: 13px auto 0;
}

.u-section-9 .u-product-price-1 {
  margin: 27px auto 0;
}

.u-section-9 .u-text-2 {
  font-size: 1rem;
  margin: 30px auto 0;
}

.u-section-9 .u-repeater-item-2 {
  background-image: none;
}

.u-section-9 .u-container-layout-2 {
  padding: 0 0 5px;
}

.u-section-9 .u-image-2 {
  height: 143px;
  width: 114px;
  margin: 13px auto 0;
}

.u-section-9 .u-product-price-2 {
  margin: 27px auto 0;
}

.u-section-9 .u-text-3 {
  font-size: 1rem;
  margin: 30px auto 0;
}

.u-section-9 .u-repeater-item-3 {
  background-image: none;
}

.u-section-9 .u-container-layout-3 {
  padding: 0 0 5px;
}

.u-section-9 .u-image-3 {
  height: 143px;
  width: 114px;
  margin: 13px auto 0;
}

.u-section-9 .u-product-price-3 {
  margin: 27px auto 0;
}

.u-section-9 .u-text-4 {
  font-size: 1rem;
  margin: 30px auto 0;
}

.u-section-9 .u-repeater-item-4 {
  background-image: none;
}

.u-section-9 .u-container-layout-4 {
  padding: 0 0 5px;
}

.u-section-9 .u-image-4 {
  height: 143px;
  width: 114px;
  margin: 13px auto 0;
}

.u-section-9 .u-product-price-4 {
  margin: 27px auto 0;
}

.u-section-9 .u-text-5 {
  font-size: 1rem;
  margin: 30px auto 0;
}

.u-section-9 .u-repeater-item-5 {
  background-image: none;
}

.u-section-9 .u-container-layout-5 {
  padding: 0 0 5px;
}

.u-section-9 .u-image-5 {
  height: 143px;
  width: 114px;
  margin: 13px auto 0;
}

.u-section-9 .u-product-price-5 {
  margin: 27px auto 0;
}

.u-section-9 .u-text-6 {
  font-size: 1rem;
  margin: 30px auto 0;
}

.u-section-9 .u-repeater-item-6 {
  background-image: none;
}

.u-section-9 .u-container-layout-6 {
  padding: 0 0 5px;
}

.u-section-9 .u-image-6 {
  height: 143px;
  width: 114px;
  margin: 13px auto 0;
}

.u-section-9 .u-product-price-6 {
  margin: 27px auto 0;
}

.u-section-9 .u-text-7 {
  font-size: 1rem;
  margin: 30px auto 0;
}

@media (max-width: 1399px) {
  .u-section-9 .u-text-2 {
    font-size: 0.875rem;
  }

  .u-section-9 .u-text-3 {
    font-size: 0.875rem;
  }

  .u-section-9 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-9 .u-text-5 {
    font-size: 0.875rem;
  }

  .u-section-9 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-9 .u-text-7 {
    font-size: 0.875rem;
  }
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    margin-right: 749px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 20px));
    grid-gap: 30px;
    min-height: 496px;
    grid-auto-columns: calc(33.333333333333336% - 20px);
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1254px;
  }

  .u-section-9 .u-text-1 {
    margin-top: 50px;
    margin-right: 529px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 855px;
    grid-auto-columns: calc(50% - 15px);
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-text-1 {
    margin-right: 349px;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-text-1 {
    margin-right: 149px;
  }

  .u-section-9 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}